Debian Bug report logs - #418965
RFA: confluence -- language for synchronous reactive hardware system design

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ralf Treinen <treinen@free.fr>

Date: Fri, 13 Apr 2007 03:03:01 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#418965; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Wesley J. Landaker" <wjl@icecavern.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Wesley J. Landaker" <wjl@icecavern.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: confluence -- language for synchronous reactive hardware system design
Date: Thu, 12 Apr 2007 21:00:06 -0600
Package: wnpp
Severity: normal

confluence (0.10.6-4) unstable; urgency=low

  *  Orphaning; this package is superceded by HDCaml upstream,
     and I no longer use that or this package.

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 12 Apr 2007 20:57:40 -0600



Changed Bug title to `ITA: confluence -- language for synchronous reactive hardware system design' from `O: confluence -- language for synchronous reactive hardware system design'. Request was from Ralf Treinen <treinen@free.fr> to control@bugs.debian.org. (Mon, 03 Sep 2007 20:03:01 GMT) Full text and rfc822 format available.

Owner recorded as Ralf Treinen <treinen@free.fr>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 08 Sep 2007 09:24:01 GMT) Full text and rfc822 format available.

Reply sent to Ralf Treinen <treinen@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Wesley J. Landaker" <wjl@icecavern.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 418965-close@bugs.debian.org (full text, mbox):

From: Ralf Treinen <treinen@debian.org>
To: 418965-close@bugs.debian.org
Subject: Bug#418965: fixed in confluence 0.10.6-5
Date: Sat, 08 Sep 2007 18:02:02 +0000
Source: confluence
Source-Version: 0.10.6-5

We believe that the bug you reported is fixed in the latest version of
confluence, which is due to be installed in the Debian FTP archive:

confluence_0.10.6-5.diff.gz
  to pool/main/c/confluence/confluence_0.10.6-5.diff.gz
confluence_0.10.6-5.dsc
  to pool/main/c/confluence/confluence_0.10.6-5.dsc
confluence_0.10.6-5_i386.deb
  to pool/main/c/confluence/confluence_0.10.6-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 418965@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ralf Treinen <treinen@debian.org> (supplier of updated confluence package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 08 Sep 2007 19:49:08 +0200
Source: confluence
Binary: confluence
Architecture: source i386
Version: 0.10.6-5
Distribution: unstable
Urgency: low
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Changed-By: Ralf Treinen <treinen@debian.org>
Description: 
 confluence - language for synchronous reactive hardware system design
Closes: 418965
Changes: 
 confluence (0.10.6-5) unstable; urgency=low
 .
   * Adopting the package for debian-ocaml-maint (closes: Bug#418965).
   * debian/control: added XS-Vcs-Svn and XS-Vcs-Browse fields.
   * Adapted debian/svn-deblayout to the pkg-ocaml directory layout
   * Use dpatch to manage patches, put diff from 0.10.6-4 into 01config.dpatch
   * debian/watch: point now to fundhl.org
   * debian/rules: cleanup
   * debian/rules: do not ignore errors of "make clean"
   * Build-depend on ocaml-nox >= 3.10 in order to force autobuildes to use
     the right ocaml version.
   * Standards-Version 3.7.2.2 (no change)
   * Register documentation with doc-base
   * Removed package maintainer from debian/copyright.
   * Explain status of the package in debian/README.Debian.
Files: 
 6a2314e69f918b2e4d08375a26710256 1075 electronics optional confluence_0.10.6-5.dsc
 092768ca38757f96e3202f4d09706ee4 4609 electronics optional confluence_0.10.6-5.diff.gz
 b82735ecd1f36977c55aea6c60635da2 453510 electronics optional confluence_0.10.6-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG4uKhtzWmSeC6BMERAt7wAJwNteR8+ZL+YFPcHUGlooLvflBhOQCgxIUV
NR4UNmP5L/qF+alOI1xqnAk=
=+WhG
-----END PGP SIGNATURE-----




Bug reopened, originator not changed. Request was from Ralf Treinen <treinen@free.fr> to control@bugs.debian.org. (Sat, 08 Sep 2007 18:24:06 GMT) Full text and rfc822 format available.

Changed Bug title to `RFA: confluence -- language for synchronous reactive hardware system design' from `ITA: confluence -- language for synchronous reactive hardware system design'. Request was from Ralf Treinen <treinen@free.fr> to control@bugs.debian.org. (Sat, 08 Sep 2007 18:24:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#418965; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ralf Treinen <treinen@free.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #23 received at 418965@bugs.debian.org (full text, mbox):

From: Ralf Treinen <treinen@free.fr>
To: 418965@bugs.debian.org
Subject: confluence
Date: Sat, 8 Sep 2007 20:24:59 +0200
The confluence package has been adopted by the Debian Ocaml Maintainers
team in order to coordinate with future releases of ocaml. Besides this we
have no particular interest in this package, adoption or other help by
anyone being interested in this package is most welcome.

Also note that this package has been abandoned by upstream, and that it
is superseeded by the "atom" project:

http://www.funhdl.org/wiki/doku.php/confluence

-Ralf.



Removed annotation that Bug was owned by Ralf Treinen <treinen@free.fr>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 15 Sep 2007 09:06:05 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Ralf Treinen <treinen@free.fr>' from '"Wesley J. Landaker" <wjl@icecavern.net>' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 28 Oct 2012 08:06:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:26:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.